Jump to content
Sign in to follow this  
JTSC777

Will POD XT Live interface with workbench using my Variax 500?

Recommended Posts

I traded my HD500 for a beautiful telecaster a week ago.

 

Will a POD XT Live work as an interface to workbench with my Variax 500 guitar?

 

thanks!

Share this post


Link to post
Share on other sites

I use a POD XT Live to connect my 500 to my computer. So, yes.

But are you able to use Workbench with this setup? Some POD devices may work in terms of using Monkey for firmware updates but still may not work as a Workbench interface.

 

I don't know the answer - just pointing out that this is not yet a conclusive answer.

Share this post


Link to post
Share on other sites

I've reset the firmware, and downloaded new presets into the custom presets with it.

Share this post


Link to post
Share on other sites

Hi Guys. Would you be able to help with this? I've sent the message below to Line 6 in a 'support ticket'.

 

Latest in the long-running episode:
 
In the vain hope of connectivity between my Variax 500 via Pod XTLive, I downloaded every version of Workbench and only Workbench HD will install on my MacBook (El Capitan OS) and of course 'HD' doesn't work with a Variax 500 (I knew that!). Line 6 Monkey recommends Variax Workbench 1.54 to be installed. I've tried to install this version but I get the following message: "The installation failed. The Installer could not install the software because there was no software found to install". Now I suppose you're going to suggest that I go back to using something like 'Snow Leopard' as my OS - won't happen, I've happily moved on!
By the way, all this happened because I didn't have a Variax USB interface for my Variax 500. I was advised (by you at Line 6) that a Pod XTLive would do the trick - NO it doesn't and this is getting frustrating!
Please can you sort this one out for good?
 
Regards,
Chris
  • Upvote 1

Share this post


Link to post
Share on other sites

Don't use Monkey, I've had nothing but dramas with it since the last update.

 

See what happens if you go directly to the download section of the support site, select your hardware, select the application and select your OS. see what is there (or not) and then update your ticket.

 

I had a link sent to me by Line 6 for a download that worked after a similar monkey issue for a different OS and FW.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×